<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="64dp"
    android:background="#212121">

    <android.support.v7.widget.SwitchCompat
        android:id="@+id/loopSwitch"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="24dp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/loopText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Loop"
        android:textColor="@android:color/white"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@+id/loopSwitch"
        app:layout_constraintLeft_toRightOf="@+id/loopSwitch"
        app:layout_constraintTop_toTopOf="@+id/loopSwitch" />

    <Button
        android:id="@+id/delete"
        android:layout_width="124dp"
        android:layout_height="36dp"
        android:layout_marginEnd="8dp"
        android:background="@drawable/btn_round_corner_red"
        android:drawableStart="@drawable/ic_delete_w"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:text="DELETE"
        android:textColor="@android:color/white"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/edit"
        app:layout_constraintTop_toTopOf="parent" />

    <Button
        android:id="@+id/edit"
        android:layout_width="96dp"
        android:layout_height="36dp"
        android:layout_marginEnd="8dp"
        android:background="@drawable/btn_round_corner_main"
        android:drawableStart="@drawable/ic_edit"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:text="EDIT"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/addMusic"
        app:layout_constraintTop_toTopOf="parent" />

    <Button
        android:id="@+id/addMusic"
        android:layout_width="136dp"
        android:layout_height="36dp"
        android:layout_marginEnd="8dp"
        android:background="@drawable/btn_round_corner_main"
        android:drawableStart="@drawable/ic_music"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:text="ADD MUSIC"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/save"
        app:layout_constraintTop_toTopOf="parent" />

    <Button
        android:id="@+id/save"
        android:layout_width="152dp"
        android:layout_height="36dp"
        android:layout_marginEnd="24dp"
        android:background="@drawable/btn_round_corner_main"
        android:drawableStart="@drawable/ic_save"
        android:paddingLeft="16dp"
        android:paddingRight="16dp"
        android:text="SAVE&amp;SHARE"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</android.support.constraint.ConstraintLayout>